Subject: Re: Should SPARC use cpuidle? (was: linux-next: build failure after merge of the final tree (acpi tree related))

From: Sam Ravnborg <[email-masked]>
Date: Tue, 12 Feb 2013 20:42:32 +0100

> 
> > Do you btw. have any hints how I can convert to the cpu_idle thing you hinted?
> 
> If you have exactly 1 idle state, then cpuidle isn't that interesting,
> except, perhaps the standard residency counters.  If you have multiple
> states to choose from, cpuidle becomes more valuable.
> 
> There are lots of cpuidle users now, including x86's intel_idle,
> processor_idle, and the entire ARM tree.

I think LEON has only a single power-down state.
The APC stuff I know nothing about :-(

So for now I think I will let it be as it is then.

	Sam